### Property

# Ggit DiffOptions:n-context-lines

#### Declaration

    property n-context-lines: int [ read, write, construct ]

#### Description

No description available.

Type:`gint`

Default value | 3
Getter method | `ggit_diff_options_get_n_context_lines()`
Setter method | `ggit_diff_options_set_n_context_lines()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no